import { PropTypes } from "prop-types";

const GroupTableRow = ({ group }) => {
    return (
        <tr>
            <th scope='row'>{group.id}</th>
            <td>{group.name}</td>
        </tr>
    );
};

GroupTableRow.propTypes = {
    group: PropTypes.object
};

export default GroupTableRow;