import { PropTypes } from "prop-types";

const StudentTableRow = ({ student }) => {
    return (
        <tr>
            <th scope='row'>{student.id}</th>
            <td>{student.surname} {student.name}</td>
            <td>{student.group.name}</td>
        </tr>
    );
};

StudentTableRow.propTypes = {
    student: PropTypes.object
};

export default StudentTableRow;