import { PropTypes } from "prop-types";

const SubjectTableRow = ({ subject }) => {
    return (
        <tr>
            <th scope='row'>{subject.id}</th>
            <td>{subject.name}</td>
        </tr>
    );
};

SubjectTableRow.propTypes = {
    subject: PropTypes.object
};

export default SubjectTableRow;