import { Container } from 'react-bootstrap';
import { useNavigate } from 'react-router-dom';
import Header from '../../components/header/header';
import Footer from '../../components/footer/footer';

const ErrorPage = () => {
    const navigate = useNavigate();
    return (
        <>
            <Header routes={[]}></Header>
            <Container as="main" className='d-flex justify-content-center align-items-center flex-fill'>
                <div className='d-flex flex-column align-items-center'>
                    <div className='fs-1'>
                        404
                    </div>
                    <div className='mb-3'>
                        Кажется, вы не туда попали
                    </div>
                    <a className='btn btn-primary' onClick={() => { navigate(-1); }}>
                        Назад
                    </a>
                </div>

            </Container>
            <Footer></Footer>

        </>
    );
};

export default ErrorPage
